## fonts-beng 1.1

=== debian/changelog ===
fonts-beng (2:1.1) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Added Breaks: ttf-bengali-fonts (<< 2:1.0) instead of Provides: field for
      correct upgrade.
    + Added Vcs-* fields.
    + Updated long description.
  * debian/copyright:
    + Updated to copyright-format 1.0
  * debian/docs, debian/install:
    + Removed useless empty files.
  * debian/rules:
    + Simple rules file using dh.
  * debian/README.Debian:
    + Wrapped up to 80 characters.

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Mar 2012 11:46:08 +0530

fonts-beng (2:1.0) unstable; urgency=low

  * First version. This package Replaces ttf-bengali-fonts metapackage.
  * Updated to Standards-Version 3.9.3

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 17:03:53 +0530
