=== debian/control ===
Source: fonts-beng
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Vcs-Git: git://git.debian.org/debian-in/fonts-beng.git
Vcs-Browser: http://git.debian.org/?p=debian-in/fonts-beng.git;a=summary
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: fonts-beng
Section: fonts
Architecture: all
Depends: ${misc:Depends},
         fonts-lohit-beng-bengali,
         fonts-lohit-beng-assamese,
         fonts-beng-extra
Breaks: ttf-bengali-fonts (<< 2:1.0)
Replaces: ttf-bengali-fonts
Description: Metapackage to install Bengali and Assamese fonts
 This package allows you to install all available Bengali and Assamese fonts
 in Debian.

Package: ttf-bengali-fonts
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         fonts-beng
Description: Transitional dummy package
 This is a transitional dummy package helpful in upgrade
 and can be safely removed later.
