## fonts-beng 1.2

=== debian/changelog ===
fonts-beng (2:1.2) unstable; urgency=low

  * Bumped Standards-Version to 3.9.4.
  * Use canonical anonscm.d.o URL for Vcs-* fields.
  * Marked the package as multi-arch foreign
  * Dropped ttf-bengali-fonts transitional dummy package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 08 Jun 2013 11:20:43 +0530
