=== debian/control ===
Source: fonts-beng
Section: metapackages
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Homepage: http://alioth.debian.org/projects/debian-in
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-beng.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-beng.git

Package: fonts-beng
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-lohit-beng-bengali,
         fonts-lohit-beng-assamese,
         fonts-beng-extra
Breaks: ttf-bengali-fonts (<< 2:1.0)
Replaces: ttf-bengali-fonts
Description: Metapackage to install Bengali and Assamese fonts
 This package allows you to install all available Bengali and Assamese fonts
 in Debian.
