## fonts-beng 1.3

=== debian/changelog ===
fonts-beng (2:1.3) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Updated Vcs-* URLs.
    + Removed obsolete Homepage.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.
  * Updated debian/source/format.

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Apr 2020 13:56:29 +0530
