=== debian/control ===
Source: fonts-beng
Section: metapackages
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-beng.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-beng
Rules-Requires-Root: no

Package: fonts-beng
Section: fonts
Architecture: all
Multi-Arch: foreign
Depends: fonts-beng-extra,
         fonts-lohit-beng-assamese,
         fonts-lohit-beng-bengali,
         ${misc:Depends}
Breaks: ttf-bengali-fonts (<< 2:1.0)
Replaces: ttf-bengali-fonts
Description: Metapackage to install Bengali and Assamese fonts
 This package allows you to install all available Bengali and Assamese fonts
 in Debian.
