## fonts-beng 1.4

=== debian/changelog ===
fonts-beng (2:1.4) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
    + Bumped dh to 13.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 12 Feb 2026 09:38:28 +0530
