=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: fonts-beng
 Section: metapackages
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-beng.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-beng
-Rules-Requires-Root: no
 
 Package: fonts-beng
 Section: fonts
